## haskell-lambdabot-core 5.0.3

=== debian/changelog ===
haskell-lambdabot-core (5.0.3-4build6) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 21 Aug 2016 15:07:54 +0200

haskell-lambdabot-core (5.0.3-4build5) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Aug 2016 13:00:43 +0200

haskell-lambdabot-core (5.0.3-4build4) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 07 Aug 2016 23:10:19 +0200

haskell-lambdabot-core (5.0.3-4build3) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 16 Jul 2016 13:59:36 +0100

haskell-lambdabot-core (5.0.3-4build2) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Jun 2016 16:03:07 +0100

haskell-lambdabot-core (5.0.3-4build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 May 2016 12:55:30 +0100

haskell-lambdabot-core (5.0.3-4) unstable; urgency=medium

  * Patch for newer dependent-{map,sum}.

 -- Clint Adams <clint@debian.org>  Sun, 13 Mar 2016 20:55:40 -0400

haskell-lambdabot-core (5.0.3-3) unstable; urgency=medium

  * Set a human Uploader

 -- Joachim Breitner <nomeata@debian.org>  Mon, 07 Dec 2015 19:34:38 +0100

haskell-lambdabot-core (5.0.3-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:41 -0500

haskell-lambdabot-core (5.0.3-1) experimental; urgency=low

  * Initial release

 -- Alexandre Delanoë <anoe@debian.org>  Wed, 19 Aug 2015 20:43:23 +0000
