=== debian/control ===
Source: haskell-lambdabot-core
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Delanoë <anoe@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-http-dev (>= 1:4000),
 libghc-http-prof,
 libghc-safesemaphore-dev (>= 0.9),
 libghc-safesemaphore-prof,
 libghc-dependent-map-dev (>= 0.2),
 libghc-dependent-map-dev (<< 0.3),
 libghc-dependent-map-prof,
 libghc-dependent-sum-dev (>= 0.3),
 libghc-dependent-sum-dev (<< 0.4),
 libghc-dependent-sum-prof,
 libghc-dependent-sum-template-dev (>= 0.0.0.1),
 libghc-dependent-sum-template-prof,
 libghc-edit-distance-dev (>= 0.2),
 libghc-edit-distance-prof,
 libghc-hslogger-dev (>= 1.2.1),
 libghc-hslogger-prof,
 libghc-lifted-base-dev (>= 0.2),
 libghc-lifted-base-prof,
 libghc-monad-control-dev (>= 1.0),
 libghc-monad-control-prof,
 libghc-mtl-dev (>= 2),
 libghc-mtl-prof,
 libghc-network-dev (>= 2.3.0.13),
 libghc-network-prof,
 libghc-parsec3-dev,
 libghc-parsec3-prof,
 libghc-random-dev (>= 1),
 libghc-random-prof,
 libghc-random-fu-dev (>= 0.2),
 libghc-random-fu-prof,
 libghc-random-source-dev (>= 0.3),
 libghc-random-source-prof,
 libghc-regex-tdfa-dev (>= 1.1),
 libghc-regex-tdfa-prof,
 libghc-split-dev (>= 0.2),
 libghc-split-prof,
 libghc-transformers-base-dev (>= 0.4),
 libghc-transformers-base-prof,
 libghc-utf8-string-dev (>= 0.3),
 libghc-utf8-string-prof,
 libghc-zlib-dev (>= 0.5),
 libghc-zlib-prof,
Build-Depends-Indep: ghc-doc,
 libghc-http-doc,
 libghc-safesemaphore-doc,
 libghc-dependent-map-doc,
 libghc-dependent-sum-doc,
 libghc-dependent-sum-template-doc,
 libghc-edit-distance-doc,
 libghc-hslogger-doc,
 libghc-lifted-base-doc,
 libghc-monad-control-doc,
 libghc-mtl-doc,
 libghc-network-doc,
 libghc-parsec3-doc,
 libghc-random-doc,
 libghc-random-fu-doc,
 libghc-random-source-doc,
 libghc-regex-tdfa-doc,
 libghc-split-doc,
 libghc-transformers-base-doc,
 libghc-utf8-string-doc,
 libghc-zlib-doc,
Standards-Version: 3.9.6
Homepage: http://haskell.org/haskellwiki/Lambdabot
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Lambdabot core functionality
 Lambdabot is an IRC bot written over several years by
 those on the #haskell IRC channel.
 .
 Manage plugins, network connections, configurations
 and much more.

Package: libghc-lambdabot-core-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-lambdabot-core-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-lambdabot-core-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
