## haskell-lambdabot-core 5.1

=== debian/changelog ===
haskell-lambdabot-core (5.1-2build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:16:45 +0000

haskell-lambdabot-core (5.1-2build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 29 Jan 2017 23:50:07 +0100

haskell-lambdabot-core (5.1-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:39 -0400

haskell-lambdabot-core (5.1-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 19 Oct 2016 20:02:10 -0400

haskell-lambdabot-core (5.0.3-5) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 18:58:55 -0400
