## haskell-lambdabot-core 5.1.0.1

=== debian/changelog ===
haskell-lambdabot-core (5.1.0.1-1build5) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2017 19:11:24 +0100

haskell-lambdabot-core (5.1.0.1-1build4) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 16:22:44 +0100

haskell-lambdabot-core (5.1.0.1-1build3) bionic; urgency=medium

  * No-change rebuild against libghc-monad-control-dev-1.0.2.2-548a1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 00:59:37 +0000

haskell-lambdabot-core (5.1.0.1-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 13:17:09 +0200

haskell-lambdabot-core (5.1.0.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 09:38:22 +0200

haskell-lambdabot-core (5.1.0.1-1) unstable; urgency=medium

  * New upstream version.  closes: #867836.

 -- Clint Adams <clint@debian.org>  Sun, 09 Jul 2017 16:24:57 -0400
