=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
  libghc-dependent-map-dev (<< 0.3),
  libghc-dependent-map-dev (>= 0.2),
  libghc-dependent-map-prof,
- libghc-dependent-sum-dev (<< 0.4),
  libghc-dependent-sum-dev (>= 0.3),
+ libghc-dependent-sum-dev (<< 0.5),
  libghc-dependent-sum-prof,
  libghc-dependent-sum-template-dev (>= 0.0.0.1),
  libghc-dependent-sum-template-prof,
@@ -39,9 +39,9 @@
  libghc-prim-uniq-dev (>= 0.1),
  libghc-prim-uniq-prof,
  libghc-random-dev (>= 1),
- libghc-random-fu-dev (>= 0.2),
+ libghc-random-prof,
+ libghc-random-fu-dev (>= 0.2.6.2),
  libghc-random-fu-prof,
- libghc-random-prof,
  libghc-random-source-dev (>= 0.3),
  libghc-random-source-prof,
  libghc-regex-tdfa-dev (>= 1.1),
@@ -82,8 +82,8 @@
  libghc-transformers-base-doc,
  libghc-utf8-string-doc,
  libghc-zlib-doc,
-Standards-Version: 3.9.8
-Homepage: http://haskell.org/haskellwiki/Lambdabot
+Standards-Version: 4.0.0
+Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-lambdabot-core
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: Lambdabot core functionality
