=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-lambdabot-core
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alexandre Delanoë <anoe@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-dependent-map-dev (<< 0.3),
@@ -29,12 +29,8 @@
  libghc-lifted-base-prof,
  libghc-monad-control-dev (>= 1.0),
  libghc-monad-control-prof,
- libghc-mtl-dev (>= 2),
- libghc-mtl-prof,
  libghc-network-dev (>= 2.3.0.13),
  libghc-network-prof,
- libghc-parsec3-dev,
- libghc-parsec3-prof,
  libghc-prim-uniq-dev (<< 0.2),
  libghc-prim-uniq-dev (>= 0.1),
  libghc-prim-uniq-prof,
@@ -68,9 +64,7 @@
  libghc-http-doc,
  libghc-lifted-base-doc,
  libghc-monad-control-doc,
- libghc-mtl-doc,
  libghc-network-doc,
- libghc-parsec3-doc,
  libghc-prim-uniq-doc,
  libghc-random-doc,
  libghc-random-fu-doc,
@@ -82,10 +76,10 @@
  libghc-transformers-base-doc,
  libghc-utf8-string-doc,
  libghc-zlib-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://wiki.haskell.org/Lambdabot
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-lambdabot-core
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-core
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-core]
 X-Description: Lambdabot core functionality
  Lambdabot is an IRC bot written over several years by
  those on the #haskell IRC channel.
