## haskell-lambdabot-core 5.2

=== debian/changelog ===
haskell-lambdabot-core (5.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 30 Aug 2019 18:39:39 -0400
