=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libghc-dependent-map-dev (>= 0.2),
  libghc-dependent-map-prof,
  libghc-dependent-sum-dev (>= 0.3),
- libghc-dependent-sum-dev (<< 0.5),
+ libghc-dependent-sum-dev (<< 0.6),
  libghc-dependent-sum-prof,
  libghc-dependent-sum-template-dev (>= 0.0.0.1),
  libghc-dependent-sum-template-prof,
@@ -29,10 +29,11 @@
  libghc-lifted-base-prof,
  libghc-monad-control-dev (>= 1.0),
  libghc-monad-control-prof,
- libghc-network-dev (>= 2.3.0.13),
+ libghc-network-dev (>= 2.7),
+ libghc-network-dev (<< 3.2),
  libghc-network-prof,
+ libghc-prim-uniq-dev (>= 0.1),
  libghc-prim-uniq-dev (<< 0.2),
- libghc-prim-uniq-dev (>= 0.1),
  libghc-prim-uniq-prof,
  libghc-random-dev (>= 1),
  libghc-random-prof,
@@ -76,7 +77,7 @@
  libghc-transformers-base-doc,
  libghc-utf8-string-doc,
  libghc-zlib-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-core]
