## haskell-lambdabot-core 5.3

=== debian/changelog ===
haskell-lambdabot-core (5.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 07 Jun 2020 17:40:19 -0400
