=== debian/control ===
--- 
+++ 
@@ -11,13 +11,18 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-dependent-map-dev (<< 0.3),
+ libghc-http-dev (>= 1:4000),
+ libghc-http-prof,
+ libghc-safesemaphore-dev (>= 0.9),
+ libghc-safesemaphore-prof,
  libghc-dependent-map-dev (>= 0.2),
+ libghc-dependent-map-dev (<< 0.4),
  libghc-dependent-map-prof,
- libghc-dependent-sum-dev (>= 0.3),
- libghc-dependent-sum-dev (<< 0.6),
+ libghc-dependent-sum-dev (>= 0.7),
+ libghc-dependent-sum-dev (<< 0.8),
  libghc-dependent-sum-prof,
- libghc-dependent-sum-template-dev (>= 0.0.0.1),
+ libghc-dependent-sum-template-dev (>= 0.1.0.2),
+ libghc-dependent-sum-template-dev (<< 0.2),
  libghc-dependent-sum-template-prof,
  libghc-edit-distance-dev (>= 0.2),
  libghc-edit-distance-prof,
@@ -32,8 +37,8 @@
  libghc-network-dev (>= 2.7),
  libghc-network-dev (<< 3.2),
  libghc-network-prof,
- libghc-prim-uniq-dev (>= 0.1),
- libghc-prim-uniq-dev (<< 0.2),
+ libghc-prim-uniq-dev (>= 0.2),
+ libghc-prim-uniq-dev (<< 0.4),
  libghc-prim-uniq-prof,
  libghc-random-dev (>= 1),
  libghc-random-prof,
@@ -42,6 +47,7 @@
  libghc-random-source-dev (>= 0.3),
  libghc-random-source-prof,
  libghc-regex-tdfa-dev (>= 1.1),
+ libghc-regex-tdfa-dev (<< 1.4),
  libghc-regex-tdfa-prof,
  libghc-safesemaphore-dev (>= 0.9),
  libghc-safesemaphore-prof,
@@ -77,7 +83,7 @@
  libghc-transformers-base-doc,
  libghc-utf8-string-doc,
  libghc-zlib-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-core]
