## haskell-lambdabot-core 5.3.0.1

=== debian/changelog ===
haskell-lambdabot-core (5.3.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Aug 2020 09:58:35 +0300

haskell-lambdabot-core (5.3-2) unstable; urgency=medium

  * Patch for newer dependent-map.

 -- Clint Adams <clint@debian.org>  Mon, 22 Jun 2020 13:22:46 -0400
