=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libghc-safesemaphore-dev (>= 0.9),
  libghc-safesemaphore-prof,
  libghc-dependent-map-dev (>= 0.2),
- libghc-dependent-map-dev (<< 0.4),
+ libghc-dependent-map-dev (<< 0.5),
  libghc-dependent-map-prof,
  libghc-dependent-sum-dev (>= 0.7),
  libghc-dependent-sum-dev (<< 0.8),
@@ -26,6 +26,9 @@
  libghc-dependent-sum-template-prof,
  libghc-edit-distance-dev (>= 0.2),
  libghc-edit-distance-prof,
+ libghc-exceptions-dev (>= 0.10),
+ libghc-exceptions-dev (<< 0.11),
+ libghc-exceptions-prof,
  libghc-hslogger-dev (>= 1.2.1),
  libghc-hslogger-prof,
  libghc-http-dev (>= 1:4000),
@@ -37,6 +40,8 @@
  libghc-network-dev (>= 2.7),
  libghc-network-dev (<< 3.2),
  libghc-network-prof,
+ libghc-network-bsd-dev,
+ libghc-network-bsd-prof,
  libghc-prim-uniq-dev (>= 0.2),
  libghc-prim-uniq-dev (<< 0.4),
  libghc-prim-uniq-prof,
@@ -67,11 +72,13 @@
  libghc-dependent-sum-doc,
  libghc-dependent-sum-template-doc,
  libghc-edit-distance-doc,
+ libghc-exceptions-doc,
  libghc-hslogger-doc,
  libghc-http-doc,
  libghc-lifted-base-doc,
  libghc-monad-control-doc,
  libghc-network-doc,
+ libghc-network-bsd-doc,
  libghc-prim-uniq-doc,
  libghc-random-doc,
  libghc-random-fu-doc,
