## haskell-lambdabot-core 5.3.0.2

=== debian/changelog ===
haskell-lambdabot-core (5.3.0.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 01 Aug 2022 15:53:53 -0400
