=== debian/control ===
--- 
+++ 
@@ -90,7 +90,7 @@
  libghc-transformers-base-doc,
  libghc-utf8-string-doc,
  libghc-zlib-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-core]
