## haskell-lambdabot-core 5.3.1

=== debian/changelog ===
haskell-lambdabot-core (5.3.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1015776, #1022841)

 -- Scott Talbert <swt@techie.net>  Sun, 13 Nov 2022 12:28:38 -0500
