=== debian/control ===
--- 
+++ 
@@ -45,12 +45,10 @@
  libghc-prim-uniq-dev (>= 0.2),
  libghc-prim-uniq-dev (<< 0.4),
  libghc-prim-uniq-prof,
- libghc-random-dev (>= 1),
+ libghc-random-dev (>= 1.2),
  libghc-random-prof,
- libghc-random-fu-dev (>= 0.2.6.2),
+ libghc-random-fu-dev (>= 0.3.0.0),
  libghc-random-fu-prof,
- libghc-random-source-dev (>= 0.3),
- libghc-random-source-prof,
  libghc-regex-tdfa-dev (>= 1.1),
  libghc-regex-tdfa-dev (<< 1.4),
  libghc-regex-tdfa-prof,
@@ -82,7 +80,6 @@
  libghc-prim-uniq-doc,
  libghc-random-doc,
  libghc-random-fu-doc,
- libghc-random-source-doc,
  libghc-regex-tdfa-doc,
  libghc-safesemaphore-doc,
  libghc-split-doc,
