## haskell-lambdabot-core 5.3.1.1

=== debian/changelog ===
haskell-lambdabot-core (5.3.1.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 30 Oct 2023 23:06:02 -0400
