=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  libghc-dependent-sum-dev (<< 0.8),
  libghc-dependent-sum-prof,
  libghc-dependent-sum-template-dev (>= 0.1.0.2),
- libghc-dependent-sum-template-dev (<< 0.2),
+ libghc-dependent-sum-template-dev (<< 0.3),
  libghc-dependent-sum-template-prof,
  libghc-edit-distance-dev (>= 0.2),
  libghc-edit-distance-prof,
@@ -87,7 +87,7 @@
  libghc-transformers-base-doc,
  libghc-utf8-string-doc,
  libghc-zlib-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-core]
