## haskell-lambdabot-core 5.3.1.2

=== debian/changelog ===
haskell-lambdabot-core (5.3.1.2-3) unstable; urgency=medium

  * Patch for newer deps

 -- Scott Talbert <swt@techie.net>  Mon, 12 Jan 2026 21:59:39 -0500

haskell-lambdabot-core (5.3.1.2-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Mon, 12 Jan 2026 20:24:04 -0500

haskell-lambdabot-core (5.3.1.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 04 Oct 2024 16:12:51 -0400
