=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-http-dev (>= 1:4000),
@@ -38,7 +38,7 @@
  libghc-monad-control-dev (>= 1.0),
  libghc-monad-control-prof,
  libghc-network-dev (>= 2.7),
- libghc-network-dev (<< 3.2),
+ libghc-network-dev (<< 3.3),
  libghc-network-prof,
  libghc-network-bsd-dev,
  libghc-network-bsd-prof,
@@ -87,7 +87,7 @@
  libghc-transformers-base-doc,
  libghc-utf8-string-doc,
  libghc-zlib-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-core]
